Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:5546
HistoryDec 11, 2017 - 1:11 a.m.

Remote Code Execution (RCE)

2017-12-1101:11:22
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
16

0.026 Low

EPSS

Percentile

90.4%

Apache Synapse uses a vulnerable version of commons-collections. This allows attackers to exploit the use of the vulnerable library to perform remote code execution (RCE) attacks.

0.026 Low

EPSS

Percentile

90.4%